<?php
include "../../inc/inc.koneksi.php";

$kode = $_POST['kode'];
$text = "SELECT max(no_urut) as no_akhir FROM faktur_pb WHERE kode_pb='$kode' ORDER BY kode_pb";
$sql  = mysql_query($text);
$row  = mysql_num_rows($sql);

if ($row>0){
	$data=mysql_fetch_array($sql);	
	$nomor = $data['no_akhir']+1;
	$data['nourut']= $nomor;
	echo json_encode($data);
}else{
	$data['nourut']= '1';
	echo json_encode($data);
}
?>